BODY {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bkgd-page-servers-dynagrid.jpg) no-repeat
}
.cueContentStyle1 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-base.gif) no-repeat 0px 0.9em
}
.cueContentStyle2 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-base.gif) no-repeat 0px 0.9em
}
.cueContentStyle3 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-base.gif) no-repeat 0px 0.9em
}
.cueContentStyle3a LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-base.gif) no-repeat 0px 0.9em
}
.cueSysReqsTable LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-base.gif) no-repeat 0px 0.9em
}
.cueFAQ .cueFAQAnswer LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-base.gif) no-repeat 0px 0.9em
}
.cueTopline {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/border-page-top.gif) no-repeat 50% top
}
.cuePage {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/border-page-side.gif) white
}
.cueBotline {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/border-page-bottom.gif) no-repeat 50% bottom
}
.cueQuoteContent {
	MARGIN: 0px 0px 0px 30px
}
.cueQuoteContent P {
	DISPLAY: block; FONT-SIZE: 125%; MARGIN: 6px 0px 8px; COLOR: #666; LINE-HEIGHT: 200%
}
.cueQuoteName {
	PADDING-RIGHT: 10px; COLOR: #aaa; TEXT-ALIGN: right
}
.cueQuoteTitle {
	PADDING-RIGHT: 10px; COLOR: #aaa; TEXT-ALIGN: right
}
.cueQuoteOrganization {
	PADDING-RIGHT: 10px; COLOR: #aaa; TEXT-ALIGN: right
}
.cueContentStyle3mod {
	BORDER-RIGHT: #ae2f30 1pt solid; PADDING-RIGHT: 0px; BORDER-TOP: #ae2f30 1pt solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 10px 0px; BORDER-LEFT: #ae2f30 1pt solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ae2f30 1pt solid
}
.cueContentStyle3mod LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0.2em; MARGIN: 0px 5px 3px -8px; PADDING-TOP: 0.25em
}
.cueContentStyle3mod DIV.cueInnerWrapper {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.cueContentStyle3mod P A {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3 P A:link {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3mod P A:visited {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3 P A:active {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3mod P A:hover {
	COLOR: #039
}
.linkArrowDn LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-arrowdn.gif) no-repeat 0px 0.9em !important;
}
.linkArrowUp LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-arrowup.gif) no-repeat 0px 0.9em !important;
}
.cueLinkIconMedia {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-link-media.gif) no-repeat 50% bottom
}
.cueLinkIconVideo {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-link-media.gif) no-repeat 50% bottom
}
.cueLinkIconAudio {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-link-media.gif) no-repeat 50% bottom
}
.cueLinkIconPDF {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-link-pdf.gif) no-repeat 50% bottom
}
.cueLinkIconWord {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-link-doc.gif) no-repeat 50% bottom
}
.cueLinkIconXPS {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-link-xps.gif) no-repeat 50% bottom
}
.ftr_parent {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/logo-ms-corp.gif) no-repeat
}
.vrt_tabcontainer A {
	COLOR: #06c
}
vrt_onState {
	COLOR: #06c
}

div.formatHighlightBox div.cueSplitLeft {
   border-right: 1px solid #d0d6ec;
    }

.cueCollapsibleTableContentExpandIcon { MARGIN-TOP: 4px; DISPLAY: block; 
BACKGROUND-IMAGE: url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-collapse-plus.gif); 
WIDTH: 9px; CURSOR: hand; MARGIN-RIGHT: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 
9px}

.cueCollapsibleTableContentCollapseIcon { MARGIN-TOP: 4px; DISPLAY: block; BACKGROUND-IMAGE: 
url(/taiwan/sql2008/graphics/homepage/PublishingImages/icon-collapse-minus.gif); 
WIDTH: 9px; CURSOR: hand; MARGIN-RIGHT: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 
9px}

 .cueCollapsibleTable
{
	width:100%;
}